<?php
$z[0]=Array("field","鹤壁滴水岩,鹤壁滴水岩介绍,鹤山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","滴水岩位于鹤壁市西北15公里处，主要旅游资源有古植物化石群、滴水岩、天然溶洞、洹河、大峡谷等。北京中科院地质研究所副所长王艺芬和中国著名自然风景区及旅游洞穴研究专家陈诗才亲临东齐村徒步考察，认为此处为华北第一、保存完好的石灰岩古植物化石群。古",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鹤壁滴水岩_鹤山区鹤壁滴水岩旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　滴水岩\n</p><p>　　位于鹤壁市西北15公里处，主要旅游资源有古植物化石群、滴水岩、天然溶洞、洹河、大峡谷等。北京中科院地质研究所副所长王艺芬和中国著名自然风景区及旅游洞穴研究专家陈诗才亲临东齐村徒步考察，认为此处为华北第一、保存完好的石灰岩古植物化石群。古植物化石群岩体长600米，宽300米，高36米，主要是树叶、树枝、树干外壳形成的印模，叶脉脉迹清晰，树干孔隙完整，可直观厚度5-6米的古植物化石，具有很高的科学研究价值，是进行生物演化、环境变化等科普教育的活教材。古植物化石群前有洹河流过，四季水流不息，另有太阳弯大峡谷和黑沟大峡谷，内有老人头、碾盘心、蘑菇亭、天坑等众多景观，极具开发价值。 滴水岩是冬季里难得见到的景观，冬天，在突起的山崖上，由于积雪出现多处冰挂，晶莹透亮，雪化后，又出现了难得的滴水帘，泻珠溅玉；滴水岩前有泉水缓缓流淌，所流过的地方青草丛丛，泉水源头处水质清澈，恒温20°，另有多处小瀑布，凌空而下，银花四溅；洹河涓涓细流，平和从容，四季水流不息，河对岸则群峰连绵，山水相衬，相得益彰；最为可贵的是国家一级保护动物丹顶鹤和二级保护动物灰顶鹤也时来光顾，偶尔也会看见雄鹰盘旋空中。<div align=center style=\"margin:0 0 0 5px\"></div>",554,1630);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H395E60-35T3.gif",1632,1717);
$z[7][4]['name']="litpic";

?>